.first-lvl__photo img {
  object-fit: contain !important;
}
.slider-wrapper img.mobi {
  display: none;
}
#mainslider .slick-track {
  height: auto;
}
@media (max-width: 530px) {
  .slider-wrapper img.mobi {
    display: block;
  }
  .slider-wrapper img.pc {
    display: none;
  }
  .slider-wrapper .slideDescription {
    display: none;
  }
}
@media (max-width: 1024px) {
  .second-lvl__items {
    margin: 0 -5px;
  }
  .second-lvl__items .second-lvl__item {
    margin: 0 5px 10px;
    width: calc(14.285% - 10px);
    box-sizing: border-box;
  }
  .second-lvl__items .second-lvl__top > a {
    position: relative;
    height: 0;
    padding-top: 100%;
    display: block;
  }
  .second-lvl__items .second-lvl__top > a .second-lvl__photo {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
  }
}
@media (max-width: 960px) {
  .second-lvl__items .second-lvl__item {
    width: calc(16.666% - 10px);
  }
}
@media (max-width: 768px) {
  .second-lvl__items .second-lvl__item {
    width: calc(20% - 10px);
  }
}
@media (max-width: 640px) {
  .second-lvl__items .second-lvl__item {
    width: calc(25% - 10px);
  }
}
@media (max-width: 540px) {
  .second-lvl__items .second-lvl__item {
    width: calc(33.33% - 10px);
  }
}
@media (max-width: 430px) {
  .second-lvl__items .second-lvl__item {
    width: calc(50% - 10px);
  }
}
